﻿html
{
    overflow: -moz-scrollbars-vertical;
}

body
{
    background: url("images/Campingaz-Background1.jpg") repeat-y fixed 0 0 transparent;
    font: 9pt arial,helvetica;
}
div#productCartInfoContent div#StockLevelInfo 
{
	top:12px;
}
#Content, #Container
{
    background: White;
    position: relative;
}

#Bottom_, #Top_, #Container
{
    left: 0;
    width: 100%;
}

#TopItems, #Top_, #Container
{
    top: 0;
}

#Container
{
    margin: 30px auto 0 auto;
    clear: both;
}

#bottom-logos, #Container
{
    width: 960px;
}

#Top_
{
    /*background: url(images/TopFiller.gif) repeat-x;*/
    background:#ffffff;
    height: 71px;
}

#BottomItems, #TopItems, #Bottom_, #Top_
{
    position: absolute;
}

#Bottom_
{
    background: url(images/Bottom.png) repeat-x;
    height: 23px;
    width:960px;
}

#BottomItems, #Bottom_
{
    bottom: 0;
}




#Content
{
    min-height: 600px;
    padding: 36px 0 15px;
    width: 100%;
}

#Content div, #Content table
{
    margin-left: 8px;
	/*margin-right: 5px;*/
}

#Content div div, #Content div table, #Content table div, #Content table table
{
    margin-left: 0px;
}

#BottomItems, #TopItems
{
    right: 5px;
}

#TopItems
{
    top: 5px;
	text-align: right;
}

#TopItems a:link
{
    color: White;
}

#TopItems a:hover
{
    text-decoration: underline;
}

#topLinks
{
    padding: 20px 5px 0 0px;
    text-align: right;
	color: White;
}

#topLinks a
{
    color: White !important;
}

#topLinks a:hover
{
    text-decoration: underline;
}

#Text1
{
	color:Black !important;
}
#CountrySelectList, #CountrySelectList *
{
	color:Black !important;
}

#topLinks form fieldset
{
	vertical-align: middle;
}

#BottomItems
{
    bottom: 5px;
}

#BottomItems *, #TopItems *
{
    font-weight: bold;
    color: White;
    text-decoration: none;
}

#BottomItems li
{
    display: inline;
}

#bottom-logos
{
    margin: 0 auto 0 auto;
    display:none; /*remove the logos as per request*/
}

#bottom-logos #campingazLink
{
    background: url(/images/logostripcampingaz.gif) no-repeat center top;
    width: 137px;
}

#bottom-logos #campingazLink, #bottom-logos #colemanLink, #bottom-logos #aerobed
{
    margin: 10px 0 0 10px;
    display: block;
    float: left;
    height: 30px;
}

#bottom-logos #campingazLink:hover
{
    background: url(/images/logostripcampingazhover.gif);
}

#bottom-logos #colemanLink
{
    background: url(/images/logostripcoleman.gif) no-repeat center top;
    width: 95px;
}

#bottom-logos #colemanLink:hover
{
    background: url(/images/logostripcolemanhover.gif);
}

#bottom-logos #aerobed
{
    background: url(/images/logostripaerobed.gif) no-repeat center top;
    width: 85px;
}

#bottom-logos #aerobed:hover
{
    background: url(/images/logostripaerobedhover.gif);
}

.prodcellimage img
{
    width: 200px;
}

#iconKeyPageContainer
{
    margin-left: 30px !important;
}

#topsearchform
{
    color: White;
}



/*position the language selection box*/
.language-selection
{
    /*border: 1px solid red;*/
    clear: both;
    margin: 10px auto 0;
    width: 954px;
    display:inline-block;
}

div.language-selection select#CountrySelectList.CountrySelectList
{
    /*float:right;*/
	color:black !important; 
}

div.language-selection p
{
    /*float:right;
    display:none;*/
    color: #FFFFFF;
    position: absolute;
    right: 0;
    top: -25px;
}




/*style the top menu*/
div#new-menu-upper {
    border: 0 solid red;
    height: 40px;
    margin: 0 5px 4px;
    padding-top: 63px;
}

#new-menu-upper ul li {
    background-image: url("images/top-nav-li-bg.png");
    background-repeat: repeat;
    border-right: 2px solid lightgrey !important;
    float: left;
    height: 39px;
    width: 156px;
}




/*style the top nav link*/
#new-menu-upper ul li a
{
    color: White !important;
    display: inline-block;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    padding-left: 0;
    padding-top: 12px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
	padding-bottom: 13px;
}



div#new-menu-lower {
    border-radius: 3px 3px 3px 3px;
    border-top: 0px solid lightgrey;
    margin: 0 8px 10px;
}


/*using CSS to round the top menu corners*/
#new-menu-upper ul li:first-child
{
    -moz-border-radius : 7px 0px 0px 7px;
    border-right: 2px solid lightgrey;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
}

#new-menu-upper ul li:first-child:hover
{
    -moz-border-radius : 7px 0px 0px 7px;
    border-right: 2px solid red;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
    
}

  
  #new-menu-upper ul li:last-child
{
    -moz-border-radius : 0px 7px 7px 0px;
    border-right:0px !important;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
   -moz-border-radius : 0px 7px 7px 0px;/*firefox 3.6 and earlier*/
}

 
/*  #new-menu-upper ul li+li+li+li+li+li
{
    border-right:0px !important;
}*/



.menu-wrapper 
{
    position:absolute;
    left:140px; 
}

/*style the shopping cart icon*/
div#miniCart
{
    color: Black;
    display: block;
    position: absolute;
    right: 165px;
    top: 0;
    width: 250px;
}

div#miniCart a
{
    color:Black !important;
}


/*style the  cart stuff parent div*/
div.cart-search {
    position: relative;
    border: 0px solid red;
    /*top: 16px;*/
	   width: 600px;
}


/*style the search box*/
#Text1
{
    background-color: transparent;
    background-image: url("images/searchbg.png");
    border: 0 none;
    font-size: 10px;
    height: 23px;
    margin-right: -10px;
    padding-left: 3px;
    padding-right: 0;
    width: 130px;
}

input.searchButton {
    background-color: transparent;
    background-image: url("images/r0rrtl.png");
    position: absolute;
    left:133px;
}

form.topsearchform 
{
    right: 0;
    padding-right: 20px;
    position: absolute;
    top: 1px;
    width: 140px;
}

form.topsearchform input {
    vertical-align: top;
    
}


/*style the caption for the prom images*/
.contain_image {
    width: 310px;
    margin: 0; padding: 0;
    font: .75em/1.75em Verdana, sans-serif;
    position: relative;
    border:0px solid black;
}

/*don't need this rule unless you are on Blogger*/
.post img.captioned {
margin:0; padding: 0;
}

.contain_image p {
    background: url("images/sm9kie.png") repeat scroll 0 0 transparent;
    bottom: 0;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 12px;
    height: 20px;
    left: 0;
    margin: 0;
    padding: 10px;
    position: absolute;
    text-align: center;
    width: 290px;
	/*line-height: 22px;*/
}

.contain_image p sup
{
line-height: initial;
}

table#ProductTable.cat-page
{
   margin-bottom:10px; 
}

/*JQtabs*/
table#JQtabs
{
    color: #0076BD;
    float: left;
    width:73%;
}

UL.tabNavigation {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

UL.tabNavigation LI {
    display: inline;
    margin-right:-1px;
}

div.SubCatNameWrapper a img {
    
    width: 300px;
}



UL.tabNavigation LI A.selected, UL.tabNavigation LI A:hover {
    background: url("images/tabs-bg-hov.png") repeat scroll 0 0 transparent;;
    color: #fff !important;
    padding-top: 6px;
}

UL.tabNavigation LI A {
    background: url("images/tabs-bg.png") repeat scroll 0 0 transparent;
    color: #000000;
    padding: 6px 15px;
    text-decoration: none;
    border: 1px solid lightgrey;
    height:20px;
}

div.prod-sku-wrapper {
    position: absolute;
    top: -20px;
    float:left;
	width:100%;
}




table#test2 tbody tr td
{
    margin-left:20px;
}

/*STYLE THE CART SUMMARY*/

div#productCartInfo
{
    display: block;
    margin-bottom: 40px;
    position: relative;
    right: 0;
    visibility: visible;
}

div#productCartInfoContent {
    background-color: #DEDEDE;
    border-left: 1px solid white;
    border-radius: 0 0 7px 7px;
    height: 320px;
    padding: 10px 15px;
    position: relative;
    width: 206px;
}

input.AddToCartButton
{
    background: url("images/add-to-cart-bg-slice.png") repeat-x scroll 0 0 #DEDEDE;
    border: medium none;
    color: white !important;
    cursor: pointer;
    font-weight: bold;
    height: 33px;
    line-height: 22px;
    padding-left: 6px;
    padding-right: 6px;
    position: relative;
    width: auto;
	margin: 10px auto;
	display:block;

}

div#productCartInfoContent div {
    position: relative;
}

.variantprice, .RegularPrice, .SalePrice, .LevelPrice
{
	display:inline-block;
	width:100%;
}
.variantprice
{
	font-weight:bold;
	color:#ff0000 !important;
	font-size:18px;
}
/*
.RegularPrice
{
	text-decoration:line-through !important;
	font-size:12px !important;
	font-weight:normal !important;
	/*margin-left: 3px;*/
	
}*/
.SalePrice, .LevelPrice
{
	/*position:absolute;
	top:70px;
	left:0;
	font-size: 14px;
    font-weight: bold;*/
	/*color:red !important;
	font-size:12px !important;
	font-weight:normal !important;
	visibility: visible;*/
}
#StockLevelInfo
{
	margin-top:15px;
}

#plus-shipping
{
	position:absolute !important;
	right:15px;
	top:10px;
}
#productCartInfoContent form 
{
	margin-top:10px !important;
}
div#productCartInfoContent div.cart-contact-details
{
    color: Black;
    padding-bottom: 10px;
    text-align: center;
    width: 100%;
	margin-top:20px;
}
/*
div#productCartInfoContent div.StockHint {
    color: green;
    font-size: 12px;
    letter-spacing: 1px;
    padding-left: 19px;
    position: absolute !important;
    top: 36px !important;
}
*/
/*
div.StockHint {
    padding-left: 0;
    position: relative !important;
    top: 0 !important;
}*/
/*
div#productCartInfoContent span span.variantprice {
    bottom: 15px;
    color: red;
    font-size: 16px;
    font-weight: bold;
    margin-right: 5px;
    padding-left: 18px;
    position: relative;
    right: 6px;
}
*/
/*
div.priceWrapper {
    font-size: 10px;
    left: 7px;
    position: absolute !important;
    top: 32px !important;
}

div.includingVAT {
    left: 169px;
    position: absolute !important;
    top: 54px !important;
    width: 100%;
}

span#plus-shipping {
    font-size: 10px;
    font-weight: lighter;
    left: 108px;
    padding-left: 12px;
    position: relative;
    top: -34px;
}

div#productCartInfoContent div form small,
div#productCartInfoContent input#Quantity
{
    bottom: 15px !important;
    color: black;
    font-size: 12px;
    padding-left: 20px;
    position: relative;
}

div#productCartInfoContent input.AddToCartButton {
    left: 32px;
    position: relative;
    top: -6px;
    width: 163px;
}


*/
/*position the icons*/
div#productCartInfoContent div.telephone img
{
    position:relative;
    padding-left:20px;
}

div#productCartInfoContent div.telephone p
{
    bottom: 18px;
    color: BLACK;
    font-size: 11px;
    padding-left: 55px;
    position: relative;
}

div#productCartInfoContent div.email img
{
    position:relative;
    padding-left:20px;
}

div#productCartInfoContent div.email p
{
    bottom: 15px;
    font-size: 11px;
    padding-left: 55px;
    position: relative;
}

/*hide the stock message from the category page*/
table#ProductTable.cat-page tbody tr td div.StockHint
{
    display:none;
}

ul#countrySelect ul li {
    border-right: 1px solid white;
    color: white !important;
    float: right;
    font-weight: bold;
    line-height: 3px;
    padding: 3px 6px;
    text-transform: uppercase;
}

ul#countrySelect ul li a {
    color: white !important;
    text-decoration:none;
}

ul#countrySelect {
    border: 0 solid red;
    float: right;
    margin-bottom: 5px;
    margin-top: -14px;
    position: absolute;
    right: 1px;
    width: 500px;
}

ul#countrySelect li{
    border-right: 1px solid black;
    color: White !important;
    float: right;
    font-weight: bold;
    line-height: 3px;
    padding: 3px 6px;
    text-transform: uppercase;
}

ul#countrySelect li a {
    color: White	!important;
    text-decoration: none;
}

div.shadow
{
    box-shadow: 6px 15px 20px #000000

    width: 960px;   
    /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

/*position the product pic*/

div.lookup-image-wrapper div img.image-nav {
    border: 1px solid whitesmoke;
    border-radius: 7px 7px 7px 7px;
    float: left;
    margin-bottom: 5px;
    margin-left: 5px;
    width: 70px;
	/*behavior: url(jscripts/PIE.htc);
	position:relative;*/
}
div.divProductPic img {
    float: left;
    height: 301px;
    width: 588px;
}

input.AddToWishButton
{
   display:none;
}

.divProductPic {
border: 0 solid red;
    margin-bottom: 310px;
    padding-top: 1px;
}


/*position the images*/
div#productInfoGrid 
{
    background-color: #F5F5F5;
    border-left: 0 solid white;
    border-radius: 0 0 7px 7px;
    height: auto;
    padding-bottom: 10px;
    position: relative;
    top: 0;
    visibility: visible;
    width: 237px;
}

div#productInfoGrid img
{
    display: inline-block;
    float: left;
    height: 70px;
    margin: 5px;
    padding: 10px 6px 0 28px;
    width: 70px;
}

div#prodEmbiggen
{
    /*float: left;*/
    padding-top: 8px;
    /*position:relative; right:280px; bottom:50px;*/
}

.divProductPic img  {
    float: left;
    width: 70px;
}

div.lookup-image-wrapper > div {
    border: 0 solid red;
    display: block;
    width: 695px;
}


form#CartForm
{
margin-right:5px;
margin-bottom:20px
}

div#pnlOrderSummary
{
margin-bottom:10px;
}


div#new-menu-upper ul li.first_item_tm
{
border-radius:7px 0px 0px 7px;
behavior: url(jscripts/PIE.htc);
position:relative;
}

div#new-menu-upper ul li.last_item_tm
{
border-radius:0px 7px 7px 0px;
behavior: url(jscripts/PIE.htc);
position:relative;
border:0 !important;
}

ul.tabNavigation li a.first_item_tabs
{
border-radius: 10px 0 0 10px;
behavior: url(jscripts/PIE.htc);
position:relative;
border:0 !important;
}

ul.tabNavigation li a.last_item_tabs
{
border-radius: 0 10px 10px 0;
behavior: url(jscripts/PIE.htc);
position:relative;
border:0 !important;
margin-left: 2px;
}
.first_item_tabs.last_item_tabs
{
border-radius: 10px 10px 10px 10px !important;
}

div.icon
{
    background-image: url("images/video-thumb.png");
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 45px;
    left: 6px;
    position: relative;
    width: 57px;
}

div#prodEmbiggen a
{
float:left;
}



div.image-nav {
    border: 0px solid whitesmoke;
    border-radius: 7px 7px 7px 7px;
    float: left;
    margin-bottom: 5px;
    margin-left: 5px;
    position: relative;
    width: 70px;
}




div.icon embed
{
    display:none;
    position:relative;
    top:30px;
}

div.divProductPic embed
{
  height:301px !important;
  left:8px;
  position:absolute;
  top:289px;
  width:589px !important;
}


div#DescriptionArea embed
{
    DISPLAY:NONE;
}

div.SubCatNameWrapper
{
    display: inline;
    float: left;
    margin-bottom: 10px;
    position: relative;
    width: 300px;
	margin-right: 17px !important;
}
/*
div.SubCatNameWrapper:last-child
{
	margin-right: 0 !important;
}*/

form#AccountForm table tbody tr td table, div#Content table tbody tr td table
{
width:98%;
}

div#pnlOrderHistory
{
MARGIN-BOTTOM:20PX;
display:none;
}
 
div.StockHint
{
    display:none;
}

#KeyLink a
{
	background-image:url("images/bluetriangle.png");
	background-repeat:no-repeat;
	color:black !important;
	padding-left:15px;
	text-decoration:none !important;
	padding:bottom:5px;
}

#KeyLinkContainer
{
	text-align:center;
}

#KeyLink
{
	width:auto;
}


.PriceArea
{
display:block;
}

#SpecialMessage
{
	margin-top:15px;
	color:red !important;
}
/* Comparison Updates */
table#vibePC img.image-nav{width:100%; max-width:100%;}
table#vibePC tr:nth-child(odd) { background-color:#f2f2f2; border-bottom:1px solid #000000; height:30px; }
table#vibePC tr:nth-child(even) { background-color:#ffffff; border-bottom:1px solid #000000; height:30px;}
table#vibePC tr:nth-child(2) {border-bottom:1px solid #D0D7E5;}
table#vibePC tr:first-child  { background-color:#ffffff; border-bottom:0 solid #000000;}
table#vibePC td{ height:30px; }
table#vibePC td.pcLabel { font-weight:bold;}
table#vibePC tr:first-child  td {border:solid 0px white !important;}
table#vibePC tr:nth-child(2) td:first-child {border-right:solid 1px white; border-left:solid 0px white;}
table#vibePC tr td {border-right:solid 1px #000000; padding:5px;}
table#vibePC tr td:first-child {border-left:solid 1px #D0D7E5; padding:5px;}
table#vibePC tr:nth-child (3) td {border-top:solid 1px #D0D7E5; padding:5px;}
table#vibePC { margin-bottom:30px;}
#vibePCHeader {margin:12px !important;}

div#productCartInfoContent div form small,
div#productCartInfoContent input#Quantity
{
	display:none;
}

#cartHeaderRequirementText
{
	display:none;
}

.anythingSlider  .back a{
	background-image:url(images/leftarrow.png) !important;
}

.anythingSlider .forward a{
	background-image:url(images/rightarrow.png) !important;
}

.anythingSlider .forward a, .anythingSlider  .back a{
	width:44px !important;
	height: 44px !important;
	margin: 0 !important;
	background-position:top left !important;
	}
	
.anythingSlider span.arrow
{
	top:100px !important;
}

.anythingSlider .forward
{
	right:15px !important;
}
.anythingSlider .back
{
	left:15px !important;
}

#RecipesLeftCol
{
	width:525px;
	float:left;
}

#RecipesRightCol
{
	width:400px;
	float:right;
}

#RecipesLeftCol .divProductPic
{
	margin:0 !important;
	padding:0 !important;
}

#RecipeImages .divProductPic img
{
width:500px;
height:500px;
}
#RecipeImages div
{
	text-align:left !important;
}
#RecipeImages div img
{
width:90px;
height:90px;
margin-right:12.5px;
margin-top:10px;
}

#RecipeName
{
	font-size:20px;
	text-transform:uppercase;
	
}
#RecipeRelatedProducts
{
	margin-top:25px;
}
#RecipeRelatedProductsHeading
{
	margin-bottom:10px;
}

#RecipeRelatedProducts #AccessoriesTitle
{
	display:none;
}

#RecipeRatings
{
	padding-top:10px;
}

#RecipeRatingHeading
{
	margin-bottom:10px;
}

#RecipesRightCol ul
{
	margin-bottom:20px;
}
#RecipesRightCol ul li
{
	margin-left:20px;
	list-style:circle;
	padding-bottom:2px;
}

#RecipesRightCol ol
{
	margin-bottom:20px;
}
#RecipesRightCol ol li
{
	margin-left:20px;
	list-style-type:decimal;
	padding-bottom:2px;
}

.CategoryRating
{
	text-align:center;
	width:100%;
	display:block;
}

#cartHeaderQualificationText
{
	font-weight:bold;
	margin:20px 0;
	display:block;
}

.categoryimage
{
	width:300px;
	position:relative;
	left:-3px;
}

.RecipeDescription
{
	margin-left:0 !important;
}

.RecipeBackButton
{
	margin: 10px 10px 40px 10px !important;
}

.CategoryTable
{
	margin-top:15px;
}

.RecipeCell
{
	width:300px;
	float:left;
	margin-top:10px;
	margin-left:5px !important;
	min-height: 380px;
}

.SubCatProducts
{
		margin-left:10px !important;
}

.SubCatWrapper
{
	width:100%;
}

.SubCategoryHeading
{
	width:100%;
	border-bottom:1px solid black;
	text-align:center;
	font-size:16px;
	text-transform:uppercase;
	margin-top:30px;
}

.SubCategoryHeadingText
{
	display:inline-block;
	bottom:-2px;
	position:relative;
	margin:0 auto;
	background-color:white;
	padding:0 15px;
}

.RecipeCell .categoryimage
{
	left:0 !important;
}

#CartForm .CheckoutNowButton, #btnContinueToCheckOut, .ShippingPageContinueCheckoutButton, .PaymentPageContinueCheckoutButton
{
	background-image:url(images/bluebuttonwhitearrow.jpg);
	background-position: right -4px;
	background-color:#004a99;
	background-repeat:no-repeat;
	border:none;
	border-radius:5px;
	padding: 6px 30px 7px 7px;
	color:white;
	
	font-size:12pt;
	cursor:pointer;
}
.FormattedContainer{
margin-left:0px !important;
}
.comparepricing .RegularPrice{
text-decoration:line-through;
color:#333;
}